Bug 120333 - [PATCH] lang/io: update to 0.0.2008.01.20
Summary: [PATCH] lang/io: update to 0.0.2008.01.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-06 23:40 UTC by Dmitry Marakasov
Modified: 2008-05-19 06:50 UTC (History)
0 users

See Also:


Attachments
io.patch.bz2 (13.28 KB, text/plain)
2008-02-06 23:40 UTC, Dmitry Marakasov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2008-02-06 23:40:02 UTC
* Update to 0.0.2008.01.20
Comment 1 Edwin Groothuis freebsd_committer 2008-02-06 23:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-05-19 06:43:24 UTC
miwi        2008-05-19 05:43:18 UTC

  FreeBSD ports repository

  Modified files:
    lang/io              Makefile distinfo pkg-plist 
  Log:
  - Update to 0.0.2008.01.20
  
  PR:             120333
  Submitted by:   Dmitry Marakasov <amdmi3@amdmi3.ru>
  Approved by:    maintainer timeout
  
  Revision  Changes     Path
  1.18      +34 -61     ports/lang/io/Makefile
  1.7       +3 -3       ports/lang/io/distinfo
  1.9       +1623 -176  ports/lang/io/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-05-19 06:43:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!